\header { 
\include "basicinfo.ly"
subtitle = "for recorder ensemble (S, 2A, 2T, 2B, G)" 
}

scorebreak = {\pageBreak}

\include "globaldefs.ly"

\paper { 
    ragged-bottom = ##t
    print-page-number = ##t
    head-separation = 2\mm
    foot-separation = 2\mm
   % #(set-paper-size "letter" 'landscape)
}

\include "passa, sopranoone.ly"
\include "passa, altoone.ly"
\include "passa, altotwo.ly"
\include "passa, tenorone.ly"
\include "passa, tenortwo.ly"
\include "passa, bassone.ly"
\include "passa, basstwo.ly"
\include "passa, cbass.ly"

\score {
<<

% \tempo 4=110

\new Staff = "Soprano 1" {
\set Staff.instrumentName = "Soprano 1"
\set Staff.shortInstrumentName = "S1"
<< \mastertrack \sopranoone >>
\theend
}


\new StaffGroup <<
\new Staff {
\set Staff.instrumentName = "Alto 1"
\set Staff.shortInstrumentName = "A1"
\altoone
\theend
}

\new Staff {
\set Staff.instrumentName = "Alto 2"
\set Staff.shortInstrumentName = "A2"
\altotwo
\theend
}

>>

\new StaffGroup <<
\new Staff {
\set Staff.instrumentName = "Tenor 1"
\set Staff.shortInstrumentName = "T1"
\tenorone
\theend
}

\new Staff {
\set Staff.instrumentName = "Tenor 2"
\set Staff.shortInstrumentName = "T2"
\tenortwo
\theend
}
>>

\new StaffGroup <<
\new Staff {
\set Staff.instrumentName = "Bass 1"
\set Staff.shortInstrumentName = "B1"
\bassone
\theend
}

\new Staff {
\set Staff.instrumentName = "Bass 2"
\set Staff.shortInstrumentName = "B2"
\basstwo
\theend
}

\new Staff {
\set Staff.instrumentName = "Great Bass"
\set Staff.shortInstrumentName = "GB"
\cbass
\theend
}

>>

>>

\layout {
  \context { 
    \RemoveEmptyStaffContext }
  \context {
    \Score
    \override SpacingSpanner
      #'common-shortest-duration = #(ly:make-moment 1 4)
  }
}

} % end of score

\version "2.11.39"  % necessary for upgrading to future LilyPond versions.
